Bug 1868545 - htmltest-0.13.0 is available
Summary: htmltest-0.13.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: htmltest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-13 04:38 UTC by Upstream Release Monitoring
Modified: 2021-01-25 01:23 UTC (History)
2 users (show)

Fixed In Version: htmltest-0.13.0-1.fc33 htmltest-0.13.0-2.fc32 htmltest-0.13.0-2.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-06 03:04:03 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.13.0 (#1868545) (1.21 KB, patch)
2020-08-13 04:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-13 04:38:07 UTC
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.12.1-1.fc33
URL: https://github.com/wjdp/htmltest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21026/

Comment 1 Upstream Release Monitoring 2020-08-13 04:38:13 UTC
Created attachment 1711236 [details]
[patch] Update to 0.13.0 (#1868545)

Comment 2 Fedora Update System 2021-01-16 00:15:21 UTC
FEDORA-2021-c8039c9f9d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c8039c9f9d

Comment 3 Fedora Update System 2021-01-16 00:15:21 UTC
FEDORA-2021-728d3d0e0b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-728d3d0e0b

Comment 4 Fedora Update System 2021-01-17 01:42:34 UTC
FEDORA-2021-c8039c9f9d has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c8039c9f9d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c8039c9f9d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-01-17 02:06:44 UTC
FEDORA-2021-728d3d0e0b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-728d3d0e0b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-728d3d0e0b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-25 01:15:30 UTC
FEDORA-2021-c8039c9f9d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-01-25 01:23:58 UTC
FEDORA-2021-728d3d0e0b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.